QA@IT
«回答へ戻る

回答を投稿

VS2008は3.5も2.0も選択できますね。
1.1とかは選べませんが……。

投稿者: Wingard

VS2008は3.5も2.0も選択できますね。
1.1とかは選べませんが……。

投稿者: Wingard